Subject: bug#71226: ‘guix shell -C’ doesn’t work on Ubuntu 24.04

From: "nomike (they/them)" <[email-masked]>
Date: Mon, 26 May 2025 22:28:12 +0200

I've just filed a patch to the apparmor package maintainers for adding a 
guix profile to their package:

https://bugs.launchpad.net/ubuntu/+source/apparmor/+bug/2111753

Was quite a challenge to figure out how to do this, at least compared to 
what I'm used to with guix...

cheers

nomike